/* CSS Document */
.transition_example { 
position: relative; 
width: 100%; 
height: 428px; 
overflow: hidden;
background-color:#FFF;
margin: 0px; 
padding: 0px 
}

.transition_example .slide { 
width: 100%; 
height: 428px; 
position: absolute; 
top: 0px; 
left: 0px; 
overflow: hidden;
 background: white; 
 display: none; 
 margin: 0px; 
 padding: 0px;
 background-color:#FFF;
 }
 
.transition_example + .rotator-nav { 
/*position: static */
}
			/* default rotator nav styles */
.rotator-nav { 
display:none; 
position: absolute; 
bottom: 10px; 
right: 10px; 
z-index: 5000;  
opacity: .5; 
filter: alpha(opacity=40); 
padding: 4px; 
-moz-border-radius: 4px }

.rotator-nav:hover { 
opacity: 1; 
filter: alpha(opacity=100) 
}

.rotator-nav li { 
display: block; 
/*float: left; */
padding: 0px 2px }

.rotator-nav a { 
border: solid 1px #aaa; 
color: #aaa; 
font: normal 12px Arial; 
padding: 2px 3px; 
text-decoration: none; 
-moz-border-radius: 2px; 
outline: none }

.rotator-nav a:hover, .rotator-nav .current a { 
color: #0063B1; 
border-color: #0063B1 }

.loading { 
background: url(../images/ui/loading.gif) 50% 50% no-repeat 
}


